Subject: Re: New AMOS type language for the future
From: Keith Hill <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Mar 97 08:57:27 GMT

To the one known as Nikola,
> >> >..hey...  emacs is the best editor available..  but then again, the
> >> >completely integrated amos environment is really quite good.
> >> Emacs? Could it fold procedures or indent the code?
> >I think he is talking about the _complete_ Emacs, not the C=-version. The
> >real Emacs can do all this and more.  
> Oh, well, OK then.

(I was.. :)
 
> >But discussing editors is practically a forbidden subject -- let everyone
> >decide for him or herself which editor suits best.

Absolutely.
 
> Why not? After trying MeMacs, I wouldn't even look at Emacs without bag of
> DEMs, or without his advice :)

Argh !!  I've been using emacs for ..yeikes, must be a decade or so.  Memacs
is ok, small and fast for normal workload, like email.  The full version
slams everything in the power stakes though.

Hang on, maybe I should be on alt.religion.emacs - then again, maybe not. 
Oh yeah, amos something.  Re-define all the amos keys to look like emacs...  ;-)
(just kidding.)  Did you know you can surf the net without leaving emacs ??

..enuf already..

Completely Useless facts:
  PID USERNAME   PRI NICE STATE   TIME     CPU NAME
  374 -          -93    0 ready   9:31  67.93%  AMOS
  212 -           10    0 wait    1:09   8.63% RAM
  245 -          -65    0 wait    5:39   5.82% Top
  240 -          -64    0 wait    1:36   4.17% ALoad_MUI
  216 -           20    0 wait    3:49   2.62% input.device
   11 -          -50    0 wait    0:07   1.27% [memacs2]
  231 -            5    0 wait    0:00   0.38% MMBCommodity
    2 -            5    0 wait    0:22   0.30% [AmiTCP]
    5 -          126    0 wait    0:14   0.23% [Executive]
  392 -            5    0 wait    0:02   0.19% CON

cyagain.

 _   _   _        _     _   _     |  
|_> |_| |_| |\ | |_ |  | | /   |  |  "Excuse me, but how can a karaoke
|_> | \ | | | \| |_ |_ |_| \_  .  |   machine kill me grandad ?"
                                  |  
                    --------------+---------------
                     http://www.mirex.demon.co.uk